/* ************************************************************************ */
/*                                                                          */
/*  mollechose.ch - cascading style sheet - definition file mollechose.css  */
/*                                                                          */
/* ************************************************************************ */

/* Page wide style definitions */
/* =========================== */
body {
  margin:           0 0 0 0;
  padding:          0 0 0 0;
  height:           100%;
  width:            100%;
  background-color: #ffffff;
  font-family:      Verdana, sans-serif;
  font-size:        12pt;
  color:            #009; }

a:link, a:visited {
  color:            #000099;
  text-decoration:  underline; }

a:hover {
  color:            #6666cc;
  text-decoration:  underline; }

a:active {
  color:            #000099; }

hr {
  height:           1pt;
  color:            #cce;
  margin-left:      16pt; }

p { margin-top:      0pt; }

ul { margin-top:      5pt; }

li { margin-top:      1pt; }

/* Style definitions for ids                        */
/* Definitions starting with "#" are called by "id" */
/* ================================================ */
#frontpage {
  font-family:      Courier New;
  font-size:        36pt;
  color:            #000;;
  text-align:       center; }

#page-title {
  font-size:        14pt;
  font-style:       italic;
  font-weight:      normal; }

/* Style definitions for classes                       */
/* Definitions starting with "." are called by "class" */
/* =================================================== */
.frontpage-small {
  font-family:      courier;
  font-size:        12pt;
  color:            #000;;
  text-align:       center; }

.c1 {               /* centered text */
  text-align:       center; }

.c2 {               /* centered text, white background */
  text-align:       center;
  background-color: #fff; }

.l1 { padding-left: 18pt; }

.page-subtitle {
  font-weight:      bold; }

/* Style definition for menu text div tag */
/* ====================================== */
#menu-background {
  position:         absolute;
  top:              5px;
  left:             5px;
  bottom:           5px;
  width:            130px;
  background-color: #dd9999;
  overflow:         visible; }

#menu-text {
  position:         absolute;
  top:              2px;
  left:             3px;
  width:            125px;
  font-size:        11pt;
  line-height:      17pt; }

/* Style definitions for path divs */
/* =============================== */
#path-background {
  position:         absolute;
  top:              5px;
  left:             140px;
  right:            5px;
  height:           17px;
  background-color: #3333aa; }

#path-text {
  float:            left;
  margin-left:      2px;
  font-size:        10pt;
  color:            #ffffff; }

/* Style definitions for page header divs */
/* ====================================== */
#header-background {
  position:         absolute;
  top:              24px;
  left:             140px;
  right:            5px;
  height:           14px;
  background-color: #6666cc;
  font-size:        8pt;
  color:            #999;
  overflow:         hidden; }

#header-text-left {
  float:            left;
  left:             20px;
  text-align:       left;
  margin-left:      2px;
  color:            #dddddd;  }

#header-text-right {
  float:            right;
  text-align:       right;
  margin-right:     2px;
  color:            #bbbbbb;  }
  
/* Style definitions for page content div tag */
/* ========================================== */
#page-content {
  position:         absolute;
  left:             140px;
  top:              40px;
  right:            5px;
  bottom:           5px;
  background-color: #eee;
  padding:          12pt 12pt 12pt 0pt;
  overflow:         auto; }

/* end of file */